from django.db import models

# Create your models here.
class part(models.Model):
    image = models.ImageField()
    code = models.CharField(max_length=20)
    descr = models.CharField(max_length=60)
    vendor = models.CharField(max_length=20)
    price = models.FloatField()
    location = models.CharField(max_length=30)
    
    def __str__(self):
        return self.code
    